Twoje PC  
Zarejestruj się na Twoje PC
TwojePC.pl | PC | Komputery, nowe technologie, recenzje, testy
M E N U
  0
 » Nowości
0
 » Archiwum
0
 » Recenzje / Testy
0
 » Board
0
 » Rejestracja
0
0
 
Szukaj @ TwojePC
 

w Newsach i na Boardzie
 
TwojePC.pl © 2001 - 2019
Wtorek 27 kwietnia 2010 
    

Ubuntu 10.4 LTS w wersji kandydującej do finalnej


Autor: Wedelek | źródło: Inside HW | 07:18
(11)
W globalnej sieci pojawiła się nowa wersja Linuxa dystrybucji Ubuntu 10.4 LTS, kandydująca do wersji finalnej - Release Candidate. Dopisek LTS (Long-Term Support) oznacza dłuższe wsparcie dla wspomnianej dystrybucji, która wynosi trzy lata w przypadku wersji desktopowej oraz pięć lat w przypadku edycji serwerowej. Nowa kompilacja Ubuntu została wyposażona w kernel o numerku 2.6.32-21.32 i oferuje między innymi szybsze ładowanie systemu operacyjnego, lepszą integrację z portalami społecznościowymi i sterownikami firmy Nvidia, ulepszony instalator serwerowej wersji Ubuntu Enterprise czy Ubuntu One Music Store.

Nowy Linux może być za darmo pobrany i testowany przez każdego, a pojawienie się wersji finalnej zapowiadane jest w tym tygodniu czyli do dnia 29kwietnia.


 

    
K O M E N T A R Z E
    

  1. Wielu ludzi ma problem już na starcie (autor: J@rek | data: 27/04/10 | godz.: 09:25)
    używając kart Ati.

  2. @J@rek (autor: xernos | data: 27/04/10 | godz.: 10:02)
    Wilu ludzi ma problem z niektórymi GMA - co jest związane z wyciekamy z GEL'u, a jezeli ktos ma ATi to po instalacji wybiera se system -> sterowniki własnościowe i instaluje sttery oficjalne od ATi - efekt ponad 80% problekmów to rozwiazuje wystarczy miec karte od Radka HD 2400. Pozostali musza poczekac na poprawione stery i kms'a otwarte które powoli doganiają zamkniete niedziałające odpowiedniki już (stare wersje catalystów).

    Najgorzej maja użytkownicy nVidii bo nowego xorg'a jeszcze nie uwzględniono w sterach i często się to krzaczy -pzdr.


  3. @Ja@rek (poprawiona wersja do modka usunąć stare) (autor: xernos | data: 27/04/10 | godz.: 10:07)
    Wielu ludzi ma problem z niektórymi kartami GMA - wycieki pamieci z GEL'a, natomiast gdy ktoś ma ATi to po instalacji wybiera se system -> sterowniki własnościowe i instaluje sterowniki oficjalne. Efekt ponad 80% problemów to rozwiązuje, bo wystarczy mieć kartę pokroju HD2400 lub nowszą. Pozostali muszą poczekać na poprawione stery i kms'a bo otwarte które powoli doganiają zamknięte nie działają odpowiednio i czasami się sypią.
    Najgorzej mają użytkownicy nVidii bo do nowego xorg'a jeszcze nie napisała poprawnych sterów i często się to krzaczy -pzdr.


  4. xernos (autor: daver | data: 27/04/10 | godz.: 17:26)
    "Najgorzej maja użytkownicy nVidii bo nowego xorg'a jeszcze nie uwzględniono w sterach i często się to krzaczy -pzdr."

    Nie rozumiem, lucid wykorzystuje xorg-server 1.7.6, wiec zadna nowosc (ABI obslugiwane od dawna), xorg-server 1.8 obslugiwany przez 195.36.24.


  5. xernos (autor: J@rek | data: 27/04/10 | godz.: 19:00)
    żeby zwykły użytkownik mógł wybrać system - sterowniki to musi najpierw mieć odpalony monitor, który na starszych kartach w pewnym momencie gaśnie.

  6. uzywam od wersji beta2 (autor: josh | data: 28/04/10 | godz.: 15:51)
    Zainstalowałem ten system, jak jeszcze był w fazie 'beta2' w pracy na komputerze i muszę przyznać, że żadnych problemów z nim nie mam. Jedyne co - to praktycznie codziennie pojawiało się kilkadziesiąt MB aktualizacji, ale byłem na to gotowy wybierając wersję beta.
    Wcześniej pracowałem na Ubuntu 8.10 (od listopada 2008) i też sprawował się super.

    Canonical odwala kawał dobrej roboty. Zanim pojawił się Ubuntu, używałem Debiana jako serwera. W roli desktopa był dla mnie zbyt męczący. Każdy inny system przegrywał z Windowsem na desktopie.

    Od Ubuntu 8.10, Windowsa w pracy nie używam w ogóle, w domu jedynie jak chcę zagrać w grę.

    Dla osób, które się przymierzają do systemu operacyjnego na inny - jedna rada. Najpierw zacznij na obecnym systemie używać tylko tych aplikacji, które są dostępne na tym drugim. Jak po miesiącu/kwartale okaże się, że wszystko jest OK - zmiana też będzie OK. U mnie wyglądało to tak, że jak przesiadłem się na Ubuntu to nie było nic, czego by mi brakowało, bo od dawna na WinXP używałem tych samych aplikacji.
    Zalety? Po półtora roku używania - system chodzi jak pierwszego dnia. Żadnego użerania się z trojanami/wirusami. Żadnego 'zamulania'. Do tego masa drobnych rzeczy "wbudowana" w system, jak np. możliwość przeglądania plików przez SSH (WinSCP pod Windows, wbudowane w Gnome pod Ubuntu) lub wiele pulpitów (na dodatek animowane przejścia pomiędzy pulpitami pozwalają (mi przynajmniej) lepiej się orientować gdzie jestem (słynna obracana kostka z 4 pulpitami). Do tego super możliwości konfigurowania klawiszy... może to zabawne, ale nigdy wcześniej tak intensywnie nie wykorzystywałem klawisza "windows" na klawiaturze... dopiero musiałem odkryć tandem Gnome/Compiz żeby zrobić porządny użytek z tego klawisza :)


  7. josh, eee tam (autor: daver | data: 28/04/10 | godz.: 18:25)
    bugow i problemow jest w c*ja.

  8. @daver (autor: xernos | data: 29/04/10 | godz.: 15:43)
    Niestety w Licidzie zostały załączane stery nouveau jako standardowe a sterowniki od nvidii zamknięte nie zainstalujesz bo na sztywno w kompilowano w jajo DRM.

    [...]
    Because of the new alternatives system used for nvidia driver packages, the nvidia installer from NVIDIA's website currently doesn't work.
    [...]
    -> http://www.ubuntu.com/testing/lucid/beta2

    @J@rek
    To nie problem karty bez problemu rusza w trybie sterowników vesa -> i nie przysporzy to problemów gdy GDM się nie załaduje system. To po wykryciu tego stanu załaduje alternatywną konfiguracje xorg'a z wyborem sterów i również tam są catalisty -pzdr.


  9. xernos (autor: daver | data: 29/04/10 | godz.: 18:19)
    Zacytowane slowa mowia tylko, ze nie dziala INSTALLER NVIDIA, nic wiecej.

  10. @daver (autor: xernos | data: 1/05/10 | godz.: 23:38)
    Kończąc tą płonną dyskusje wspomnę ze nie działaja stery nowsze niż te w repo 1.80 (niestety VUDP jest mocno w plecy). Natomiast starsza wersja jest w repo, a nowsza sprawia problemy :
    https://bugs.launchpad.net/...drivers/+bug/522328.


    Co do samej dystrybucji to dziś zassałem LTS'a wypaliłem i się mocno zdziwiłem gdy na moim lapku AS5535 bez problemu załadowało stery do karty wifi i wszystko działa (jedyne czego nie sprawdziłem jeszcze to mikrofonu, webcam'a i nagrywarki) -pzdr.


  11. wiec jak widzisz, ani to wina nouveau, ani sterow nvidia (autor: daver | data: 3/05/10 | godz.: 06:03)
    tylko amatorka cieci z canonical. Mnie ubuntu zaproponowalo stery z serii 173 (dla GF z serii FX), lameriada.

    
D O D A J   K O M E N T A R Z
    

Aby dodawać komentarze, należy się wpierw zarejestrować, ewentualnie jeśli posiadasz już swoje konto, należy się zalogować.